/*basic*/
html{scrollbar-face-color: #fff;scrollbar-shadow-color:#d3d3d3;scrollbar-highlight-color:#d3d3d3;scrollbar-3dlight-color: #fff;scrollbar-darkshadow-color:#fff;scrollbar-track-color:#f0f0f0;scrollbar-arrow-color:#888;}
body {font-family: "Malgun Gothic","돋움",Dotum,sans-serif;font-size: 12px;color: #828282; height: 100%;}
em, address {font-style:normal;}
ul, ol, li, dl, dt, dd {list-style:none;margin:0;padding:0;}
body, h1, h2, h3, h4, h5, h6, input, p, th, td,a {margin:0;padding:0;}
img{border:0 none; vertical-align: middle;}
form, fieldset, blockquote {margin:0;padding:0;border:0;}
legend, hr{overflow:hidden;position:absolute;top:0;left:0;}
legend, caption, hr{display:none;visibility:hidden;font-size:0;line-height:0;height:0;}
textarea {overflow:auto;}
option {padding-right:0.5em;}
/* a{color:#707070;text-decoration:none;display:block;position:relative;border:0;} */
a:link{color:#333333;text-decoration:none;}
a:visited{color:#333333;text-decoration:none;}
a:hover{color:#636363;text-decoration:none;}
a:active{color:#636363;text-decoration:none;}
*html{height:1px;}
*{margin:0;padding:0;}
.bold{font-weight:bold;}
.clear{clear:both;}
select{font-family:Dotum !important;}
input, select{vertical-align:middle;font-family:굴림, Gulim, sans-serif;color:#888888;font-size:12px;outline:0;}
textarea {font-size:12px; color:#666; font-family:굴림, Gulim, sans-serif; border:1px solid #d1d1d1;}

li {float: left;}
.mgt10 {margin-top: 10px;}
.mgt15 {margin-top: 15px;}
.pt20 {padding-top: 20px;}
.text01 {font-size: 12px; font-weight: bold;}
.csp {cursor: pointer;}

.pr {position: relative;}
.paR {position: absolute; right: 0; top: 0;}

.cb {color: #2a60a8;}

.roll-image {width: 100%; line-height: 0; overflow: hidden;}
.roll-image ul {width: 100%;}

.content-wrap {width: 1240px; height: 100%; margin: 0 auto;}
.top-menu-wrap {width: 100%; height: 44px; background: #393a3f;}
.top-menu ul {float: right;}
.head-wrap {width: 100%; height: 84px; background: #f1f1f1;}
.head {position: relative;}
.logo-wrap {position: absolute; left: 0; top: 0;}
.head-menu {position: absolute; right: 44px; top: 30px;}
.nav-wrap {width: 100%; height: 62px; position: relative;}
.nav-wrap > div {height: 62px; position: absolute; top: 0;}
.nav-left {width: 54%; background: url('/new/images/nav/nav_left1.png') repeat-x; left: 0;}
.nav-left ul {float: right; width: 669px;}
.nav-right {width: 46%; background: url('/new/images/nav/nav_right1.png') repeat-x; right: 0;}
.nav-right ul {float: left; width: 573px;}
.sub-nav-wrap {width: 1241px; height: 211px; display: none; z-index: 100;}
.sub-nav-wrap li {height: 211px;}
.sub-nav-wrap a {display: block; width: 100%;}
.sub-nav1 {width: 167px; margin-left: 1px;}
.sub-nav2 {width: 173px; margin-left: 1px;}
.sub-nav3 {width: 172px; margin-left: 1px;}
.sub-nav4 {width: 152px; margin-left: 1px;}
.sub-nav5 {width: 146px; margin-left: 1px;}
.sub-nav6 {width: 142px; margin-left: 1px;}
.sub-nav7 {width: 137px; margin-left: 1px;}
.sub-nav8 {width: 143px; margin-left: 1px;}

.footer-wrap {width: 100%; height: 96px; background: #393a3f; clear: both;}
.footer {width: 1260px; background: url('/new/images/main/footer_bg.gif') no-repeat;}
.footer ul {position: absolute; top: 20px; left: 200px;}

.main-image-wrap {width: 100%; overflow: hidden; position: relative;}
.main-image-wrap div {height: 535px;}
.main-content1-wrap {width: 100%; height: 262px;}
.main-content1-menu {height: 64px;}
.main-content1-menu li {cursor: pointer;}
.main-content1 .main-content1-left {width: 930px;}
.main-content1-contents-wrap {display: none; position: relative; height: 198px;}
.main-content1-content {position: absolute; left: 30px; top: 20px;}

.main-content2-wrap {width: 100%; height: 788px; background: #f1f1f1;}
.main-content2 {padding-top: 15px;}
.main-content2 > ul {display: inline-block;}
.main-content2-roll {width: 620px; overflow: hidden; position: relative;}
.main-content2-li1 {width: 313px; margin-right: 13px;}
.main-content2-li1 img {float: left;}
.main-content2-li2 {width: 590px; margin-right: 12px;}
.main-video {float: left; margin-right: 9px;}
.main-content2-cont2 {float: left;}
.main-content2-cont2 p {width: 270px; line-height: 22px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.main-content2-li3 {width: 312px;}
.main-content2-li3 p {margin-top: 5px;}

.main-list-bg {background: #fbfbfd; padding: 10px;}
.main-list {height: 18px; margin-top: 7.5px;}
.main-list-title {width: 490px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.main-list-date {width: 70px;}

.sub-left-wrap {float: left; width: 192px; margin-right: 13px;}
.left-nav-wrap {width: 186px; border: 3px solid #002e73; margin-bottom: 30px;}
.left-sub-nav-wrap {display: none; padding: 10px 0 10px 20px; background: #0a5287;}
.left-sub-nav-wrap img {display: block; margin: 8px 0;}
.left-quick-wrap {}
.sub-contents {float: left; width: 1035px; position: relative; margin-bottom: 60px;}

.board-wrap {padding: 40px 27px 0 50px;}
.board-title-wrap {position: relative;}
.board-table {font-size: 16px; color: #333333; margin-bottom: 20px;}
.board-table-bar {border-top: 3px solid #1f6faa;}
.board-table td {height: 50px; text-align: center; border-bottom: 1px solid #d2d2d2;}
.board-table td.left {text-align: left; padding: 0 20px;}
.board-table tr.answer {display: none;}
.board-table tr.answer td {background: #eeeeee; text-align: left; padding: 30px;}
.board-page {text-align: center; position: relative;}
.board-page > div {display: table; margin: 0 auto;}
.board-page span {display: block; float: left; width: 30px; height: 30px; border: 1px solid #d2d2d2; margin: 0 3px; vertical-align: middle; line-height: 27px;}
.board-page span.on {background: #1f6faa; color: #ffffff;}
.board-page .write-button {position: absolute; right: 0; top: 0;}
.view-table th {border-bottom: 1px solid #d2d2d2;}
.view-table td {text-align: left; padding: 0 20px;}
.view-table td.content {height: 500px; vertical-align: top; padding: 20px;}
.view-bar {margin: 0 10px;}

.title01 {font-size: 17px; font-weight: bold; margin: 6px 0;}
.agree-box {width: 100%; height: 250px; border: 3px solid #898989; overflow: hidden; overflow-y: scoll;}
.right-text01 {font-size: 17px; font-weight: bold; text-align: right; margin: 6px 0;}
.right-text01 span {color: #1f6faa;}

.write-table {font-size: 16px; border-top: 1px solid #d2d2d2;}
.write-table th {background: #eeeeee; border-bottom: 1px solid #d2d2d2;}
.write-table td {height: 50px; font-size: 16px; padding: 0 10px; border-bottom: 1px solid #d2d2d2;}
.table-checkbox td {border: 0;}
.input01 {border: 1px solid #c1c1c1; height: 30px; padding: 0 3px;}
.right-button {text-align: right;}

.cal-table {font-size: 16px; text-align: left; color: #000; border-bottom: 2px solid #d2d2d2; border-collapse: collapse; border-style: hidden;}
.cal-table td.day {height: 40px; text-align: center; font-weight: bold; vertical-align: middle;}
.cal-table td.cal-top {height: 40px; background: #1f6faa; color: #fff;}
.cal-table td.cal-top .top-l {position: absolute; left: 10px; top: 6px;}
.cal-table td.cal-top .top-r {position: absolute; right: 10px; top: 6px;}
.cal-table td {height: 80px; vertical-align: top; border: 1px solid #d2d2d2;}

.sub-bottom {margin-left: 230px; margin-bottom: 30px;}
.sub-bottom > img {display: none;}
.sub-bottom ul {display: inline-block;}
.sub-bottom-menu img {cursor: pointer;}

.sns-login {display: inline-block; margin-left: 165px;}
.sns-login li {margin: 0 20px;}
.member-box {width: 991px; padding: 0 20px; border-left: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; } 
.member-join {margin: 10px 0 30px 430px;}